<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.model.db2.Db2ForeignKey com.intellij.database.model.db2.Db2Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModForeignKey com.intellij.database.model.db2.Db2ModTable getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ViewColumn com.intellij.database.model.db2.Db2View getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModTrigger com.intellij.database.model.db2.Db2ModTable getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModSynonym com.intellij.database.model.db2.Db2ModSchema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModArgument com.intellij.database.model.db2.Db2ModRoutine getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModView com.intellij.database.model.db2.Db2ModSchema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModIndex com.intellij.database.model.db2.Db2ModTable getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Trigger com.intellij.database.model.db2.Db2Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Table com.intellij.database.model.db2.Db2Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Argument com.intellij.database.model.db2.Db2Routine getMajorObject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4668.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2View com.intellij.database.model.db2.Db2Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2DefType com.intellij.database.model.db2.Db2Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Routine com.intellij.database.model.db2.Db2Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Argument com.intellij.database.model.db2.Db2Routine getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModDefType com.intellij.database.model.db2.Db2ModSchema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2TableColumn com.intellij.database.model.db2.Db2Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModRoutine com.intellij.database.model.db2.Db2ModSchema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Schema com.intellij.database.model.families.NamingIdentifyingFamily&lt;? extends com.intellij.database.model.db2.Db2DefType&gt; getDefTypes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Check com.intellij.database.model.db2.Db2Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModDefTypeAttribute com.intellij.database.model.db2.Db2ModDefType getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModViewColumn com.intellij.database.model.db2.Db2ModView getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Key com.intellij.database.model.db2.Db2Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2MetaModel MODEL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Index com.intellij.database.model.db2.Db2Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModTableColumn com.intellij.database.model.db2.Db2ModTable getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2DefTypeAttribute com.intellij.database.model.db2.Db2DefType getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Schema com.intellij.database.model.db2.Db2Root getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModTable com.intellij.database.model.db2.Db2ModSchema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModSchema com.intellij.database.model.families.ModNamingIdentifyingFamily&lt;? extends com.intellij.database.model.db2.Db2ModDefType&gt; getDefTypes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModCheck com.intellij.database.model.db2.Db2ModTable getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModSchema com.intellij.database.model.db2.Db2ModRoot getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2ModKey com.intellij.database.model.db2.Db2ModTable getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.model.db2.Db2Synonym com.intellij.database.model.db2.Db2Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
</root>
